# Reset IG Password
Commands for Termux

1) $ apt update && apt upgrade -y
2) $ apt install toilet -y
3) $ apt install python -y
4) $ pip install requests
5) $ apt install git -y
6) $ git clone https://gitlab.com/Tn.BoyK07/ResetIG.git
7) $ cd ResetIG
8) $ python reset.py

Tutorial

1) Input your Username/Email/No in Termux.
2) If the Status is ok.
3) Check your email.